package com.njzscloud.supervisory.biz.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：process_status
 * 字典名称：处理状态
 */
@Getter
@RequiredArgsConstructor
public enum ProcessStatus implements DictStr {
    DaiChuLi("DaiChuLi", "待处理"),
    YiChuLi("YiChuLi", "待处理"),
    HuLue("HuLue", "忽略");

    private final String val;
    private final String txt;
}    
